body, textarea {
  scrollbar-base-color:#5e6ebb;
  scrollbar-3dlight-color:#FFFFFF;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#5e6ebb;
  scrollbar-highlight-color:#FFFFFF;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#FFFFFF;
}

.bigText { font-family: Arial, Helvetica; font-size: 15px; color: #000000; text-decoration: none; }
.bigText2 { font-family: Arial, Helvetica; font-size: 15px; font-weight: bold; color: #000000; text-decoration: none; }
.bigTextWhite { font-family: Arial, Helvetica; font-size: 15px; font-weight: bold; color: #ffffff; text-decoration: none; }
.blank { font-weight: bold; font-size: 13px; COLOR: #dd3300; font-family: Arial, Helvetica; text-decoration: none }
.miniText { font-family: Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none; }
.plainText { font-family: Arial, Helvetica; font-size: 12px; color: #000000; text-decoration: none; line-height:14pt; }
.plainText2 { font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #000000; text-decoration: none; }
.smallText { font-family: Arial, Helvetica; font-size: 11px; color: #ffffff; text-decoration: none; }
.smallText2 { font-family: Arial, Helvetica; font-size: 13px; COLOR: #ffffff; text-decoration: none }
.titelText { font-family: Arial, Helvetica; font-size: 18px; font-weight: bold; color: #ffffff; text-decoration: none; letter-spacing:0.2em; }
.menueTitel { font-family: Arial Narrow, Arial, Helvetica; font-size: 14px; font-weight: bold; color: #ffff00; text-decoration: none; }

h2 { font-family: Arial, Helvetica; font-size: 22px; font-weight: bold; color: #000000; text-decoration: none; }

a { font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #0000cc; text-decoration: none; }
a:hover { font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #ff6600; text-decoration: underline; }
a.copy { font-weight: bold; font-size: 12px; COLOR: #ffffff; font-family: Arial, Helvetica; text-decoration: underline }
a.copy:hover { font-weight: bold; font-size: 12px; COLOR: #ffff00; font-family: Arial, Helvetica; text-decoration: underline }
a.gross { font-family: Arial, Helvetica; font-size: 17px; font-weight: bold; color: #0000cc; text-decoration: none; }
a.gross:hover { font-family: Arial, Helvetica; font-size: 17px; font-weight: bold; color: #ff6600; text-decoration: underline; }
a.kartei { font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; color: #333333; text-decoration: none; }
a.kartei:hover { font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; color: #990000; text-decoration: underline; }
a.klein { font-size: 11px; COLOR: #000000; font-family: Arial, Helvetica; text-decoration: none }
a.klein:hover { font-weight: bold; font-size: 11px; color: #880000; font-family: Arial, Helvetica; text-decoration: none }
a.menue { font-weight: bold; font-size: 11px; color: #aaaaaa; font-family: Arial, Helvetica; text-decoration: none; line-height:14pt; }
a.menue:hover { font-weight: bold; font-size: 11px; color: #ff8800; font-family: Arial, Helvetica; text-decoration: none; line-height:14pt; }
a.mini { font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; color: #0000cc; text-decoration: none; }
a.mini:hover { font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; color: #ff6600; text-decoration: underline; }

div#Info { font-size: 0.9em; float: right; width: 12em; margin: 0; padding: 0; border: 1px dashed silver; background-color: #eee; }
div#Info strong { font-size: 1.33em; margin: 0.2em 0.5em; }
div#Info p { font-size: 1em; margin: 0.5em; }
div#Info h2 { font-size: 1.33em; margin: 0.2em 0.5em; }
